{
  "bbox": {
    "height": 32,
    "left": 1528,
    "top": 1146,
    "width": 32
  },
  "children": [
    "n634",
    "n635"
  ],
  "height": "22px",
  "nodeId": "n636",
  "originalClass": "arco-badge-status-wrapper",
  "selector": "li.arco-pagination-item.arco-pagination-item-jumper",
  "styleId": "style_96",
  "tag": "span",
  "width": "56px"
}